Subject: Trainer Candidate - Abhishek Jha
From: Abhishek Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 01:16:54 -0400

| | Tech Support Test

Name | Abhishek Jha
E-mail | [email-masked]
Phone Number | (+91) 8700031189
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttam Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Select and switch | Quality Analyst | | 35000
Previous Employer 1 | Allianz Partners | Quality Coach | 6March 2020 | 26000
Previous Employer 2 | Teleperformance | Quality Analyst | 10 May 2019 | 18000

If Selected, how much time do you need to join? | 30-40 Days

Please briefly describe your work experience specifically in Quality?

At Select and Switch i am taking care of Mainly audits, compliance management and client relationship.
I am managing the quality team of 5 people as of now.
Looking forward to enhance skills on same area.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

We are working on sales campaign.
Most of the sales have been done via online method.
We had gone through soe tough situations wherein our sales caller have made compliance issues.
After coaching and monitoring them we were getting repeated warnings from our clients.

I am the responsible person for bringing improvement into quality.
So i took some steps to create a invironmet towards our caller to they can make sales with compliance.
Soon we started getting response from clients that they are happy to recieve such compliant sales from us.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service -
We called the customer, explained the plan and features and after few explanations customer got agreed and sale is done.

On entire call customer was agreed and understood the every part of explanation.

Great customer service -
We called a customer, we explained the plan and features.
Post explanation customer got few queries and we explained everything with example.
Later on customer got agreed and appreciates our efforts and likes the product.
It's called great customer experience.

What according to you makes you a good candidate for this position?

My speciality is to make correct arrangements towards process and people.
However, i have got a chance few months back to ensure myself that I can do it.

Yes in beginning i got challenges but after few improvements into me i got positive response through work.
However, every work is new in beginning,we get experienced post working on that task.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |